<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>CookTitle</title>
    <link rel="stylesheet" href="../directoryStyle/style.css">
</head>
<body  class="bodyStyle">
<div class="wrapper">
    <div class="sousImage">
        <img class="img" src="../directoryImage/sweet-and-sour-sauce.jpg" alt="Sweet-sour-souse">
    </div>
    <div>
        <h1>
            Рецепт кисло-сладкого соуса для курочки
        </h1>
        <h4>
            Для соуса нам понадобится ворчестер соус, ананасовый сок, крохмал кукурузный, кетчуп томатный без добавок и рисовый уксус
        </h4>
        <div class="sousContainer">
            <ul class="list">
                <li>
                    Выливаем в емкость кетчуп , заливаем его ананасовым соком и ворчестер соусом и перемешиваем на слабом огне(на сильном огне кетчуп начнет гореть)
                </li>
                <li>
                    После того как кетчуп растворится заливаем рисовый уксус и доводим до кипения(важно не стоять у плиты лицом что бы не вдыхать пары уксуса)
                </li>
                <li>
                   После кипения разводим крохмал в воде(без комочков) и отправляем в кастюлю перемешивая до кипения и выключаем
                </li>
                <li>
                    Даем настояться около часа и соус готов
                </li>
            </ul>
            <div>
                <a href="../pages/pageCookOne.html">
                    Назад
                </a>
            </div>
            <div>
                <a href="../index.html">
                    Вернуться на главную
                </a>
            </div>
        </div>
        </div>
</div>
</body>
</html>